PSGF(3)

SYNOPSIS
FUNCTION PSGF (X, IZ, C, A, BH)

NAME
psgf - Subsidiary to BLKTRI

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (PSGF-S)

AUTHOR
(UNKNOWN)

SEE ALSO
BLKTRI

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)